package com.philisense.rdgo.bean.response;

import java.util.List;

/**
 * Created by shaop on 2018/1/9.
 */

public class WarehouseBean {
    /**
     * success : 0
     * message : 查询成功!
     * list : [{"name":"重庆粮食集团南岸区粮食有限公司","code":"Whouse20180109002"}]
     */

    private int success;
    private String message;
    private List<ListBean> list;

    public int getSuccess() {
        return success;
    }

    public void setSuccess(int success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * name : 重庆粮食集团南岸区粮食有限公司
         * code : Whouse20180109002
         */

        private String name;
        private String code;

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getCode() {
            return code;
        }

        public void setCode(String code) {
            this.code = code;
        }
    }
}
